Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704726
Category:Debian Local Security Checks
Title:Debian: Security Advisory for nss (DSA-4726-1)
Summary:The remote host is missing an update for the 'nss'; package(s) announced via the DSA-4726-1 advisory.
Description:Summary:
The remote host is missing an update for the 'nss'
package(s) announced via the DSA-4726-1 advisory.

Vulnerability Insight:
Several vulnerabilities were discovered in NSS, a set of cryptographic
libraries, which may result in side channel/timing attacks or denial
of service.

Affected Software/OS:
'nss' package(s) on Debian Linux.

Solution:
For the stable distribution (buster), these problems have been fixed in
version 2:3.42.1-1+deb10u3.

We recommend that you upgrade your nss packages.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-17006
Common Vulnerability Exposure (CVE) ID: CVE-2019-17023
Common Vulnerability Exposure (CVE) ID: CVE-2020-12399
Common Vulnerability Exposure (CVE) ID: CVE-2020-12402
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.